/* Import Reset
-------------------------------------------------------------- */
@import url("reset.css");

/* Import Lightbox
-------------------------------------------------------------- */
@import url("../fancybox/jquery.fancybox-1.3.1.css");

/* Import Validation
-------------------------------------------------------------- */
@import url("validationEngine.jquery.css");

/* Import Dropdown
-------------------------------------------------------------- 
@import url("superfish.css");*/

/* General
-------------------------------------------------------------- */
body { color:#333333; }
p, p a, li, li a { font-size:12px; }
a:hover { text-decoration:none; }
.specialbg {
    background:url(../images/home/body.jpg) repeat-x;
    width: 100%;
    height: 465px;
    z-index: -1;
    position: absolute;
    bottom: 0;
}
/*Grid*/
.liquid { width:100%; float:left; }
	.liquid-1 { background:url(../images/liquid_1.jpg) repeat-x; }
	.liquid-2 { background:url(../images/winbig/liquid_2.jpg) repeat-x; }
	.liquid-3 { background:#e9e9e9 url(../images/liquid_3.jpg) repeat-x; }
	.liquid-4 { background:url(../images/winbig/liquid_4.jpg) repeat-x; }
	.liquid-5 { background:url(../images/liquid_5.jpg) repeat-x; }
.row { margin:0 auto; }
	.row-1 { width:952px; }
	.row-2 { width:952px; }
	.row-3 { width:952px; }
	.row-4 { width:952px; }
	.row-5 { width:952px; }
.col { float:left; }
	.header   { width:952px; height:129px; background:url(../images/winbig/flag_top.jpg) no-repeat 100px 0px; position:relative; }
	.title    { width:952px; height:68px; text-align:right; }
	.main     { width:952px; }
	.callouts { width:952px; height:90px; text-align:center; }
	.footer   { width:952px; height:142px; background:url(../images/footer.jpg) no-repeat; text-align:center; }

/*Common*/
.logo a          { width:150px; height:212px; display:block; position:absolute; left:-40px; top:6px; background:url(../images/logo.png) no-repeat; }
.block ul        { padding:0; }
.block ul li     { list-style-type:none; display:block; }
.inline ul       { padding:0; }
.inline ul li    { list-style-type:none; display:inline; }
.nav a           { display:block; float:left; }
.divider         { width:auto; height:auto; display:block; float:left; background:url(../images/divider.jpg) no-repeat; }

/*Content
-------------------------------------------------------------- */
.main .content { width:952px; float:left; }
.main .content .left-area { width:416px; float:left; }
.main .content .left-area .section-form { width:399px; float:left; }
.main .content .left-area .section-form .form-top { width:399px; height:80px; float:left; background:url(../images/winbig/form_top.jpg) no-repeat; }
.main .content .left-area .section-form .form-mid { width:399px; min-height:294px; float:left; background:url(../images/winbig/form_mid.jpg) repeat-y; }
.main .content .left-area .section-form .form-btm { width:399px; height:20px; float:left; background:url(../images/winbig/form_btm.jpg) no-repeat; }
.main .content .right-area { width:496px; float:left; position:relative; }
.main .content .right-area .prizes-text { width:496px; float:left; text-align:center; }
.main .content .right-area .prizes { width:496px; float:left; position:relative; position:absolute; left:-50px; top:98px; }

.footer .links ul { padding:30px 0 0 0; }
.footer .links li a { color:#009a9d; text-decoration:none; }
.footer .links li a:hover { text-decoration:underline; }
.footer .flags ul { padding:10px 0 0 0; }
.footer li { display:inline; margin-right:5px; }

/*.home .content {}
.home .content .entry-content {}
.home .sidebar {}
.page .content {}
.page .content .entry-content {}
.page .sidebar {}*/

/*exclusive content*/
.content-top { width:952px; height:36px; float:left; background:url(../images/winbig/content_top.jpg) no-repeat; }
.content-mid { width:912px; float:left; padding:0 20px; background:url(../images/winbig/content_mid.jpg) repeat-y; }
.content-btm { width:952px; height:40px; float:left; background:url(../images/winbig/content_btm.jpg) no-repeat; }

/*rounded corners*/
.box3 {
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-khtml-border-radius:3px;
	border-radius:3px;
}
.box4 {
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-khtml-border-radius:4px;
	border-radius:4px;
}
.box6 {
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-khtml-border-radius:6px;
	border-radius:6px;
	-webkit-box-shadow: #777 2px 4px 10px;
	-moz-box-shadow: #777 2px 4px 10px;
	box-shadow: #777 2px 4px 10px;
}
.box10 {
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	border-radius:10px;
}
.box14 {
	-moz-border-radius:14px;
	-webkit-border-radius:14px;
	-khtml-border-radius:14px;
	border-radius:14px;
}
.box20 {
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	-khtml-border-radius:20px;
	border-radius:20px;
}
/*Shadow*/
.shadow { 
	-webkit-box-shadow: #666 2px 4px 10px;
	-moz-box-shadow: #666 2px 4px 10px;
	box-shadow: #666 2px 4px 10px; 
}

.pie { behavior:url(styles/PIE.htc); position:relative; }

/* Form fields
-------------------------------------------------------------- */
.form    { float:left; }
.form ul { padding:0; }
.form li { list-style-type:none; }
.textfield { 
	float:left;
	border-left:1px solid #808080;
	border-top:1px solid #808080;
	border-right:1px solid #d4d0c8;
	border-bottom:1px solid #d4d0c8;
	/*background:#FFF url(../images/textfield1.jpg) no-repeat top left ;*/
	background:#f2f2f2;
	font:italic normal 13px "Trebuchet MS";
	color:#555555;
	text-indent:5px;
	padding:0;
	margin:0;
}
select { 
	float:left;
	border-left:1px solid #808080;
	border-top:1px solid #808080;
	border-right:1px solid #d4d0c8;
	border-bottom:1px solid #d4d0c8;
	/*background:#FFF url(../images/textfield1.jpg) no-repeat top left ;*/
	background:#f2f2f2;
	font:italic normal 13px "Trebuchet MS";
	color:#555555;
	
}
textarea { 
	float:left;
	border-left:1px solid #808080;
	border-top:1px solid #808080;
	border-right:1px solid #d4d0c8;
	border-bottom:1px solid #d4d0c8;
	/*background:#FFF url(../images/textarea1.jpg) no-repeat top left ;*/
	background:#f2f2f2;
	font:italic normal 13px "Trebuchet MS";
	color:#555555;
}
.textfield:focus, select:focus, textarea:focus { background:#FFFFFF; border:1px solid #999999; }
.submit { font:italic bold 14px "Trebuchet MS"; }
.button {
	width:auto; 
	height:auto; 
	border:0; 
	padding:0; 
	margin:0; 
	cursor:pointer;
}

/*Vertical*/
.vertical li { width:100%; float:left; padding-bottom:5px; }

/*Horizontal*/
.horizontal li    { width:100%; float:left; padding-bottom:4px; }
.horizontal div   { float:left; }
.horizontal label { display:block; padding-right:10px; float:left; }

/*Custom*/
.form1 { width:399px; }
.form1 label { width:140px; font:bold 16px "Arial"; color:#009a9d; text-align:right; }
.form1 .textfield { width:194px; height:25px; }
.form1 select { width:196px; height:28px; }
.form1 .field-terms div { width:399px; text-align:center; padding:10px 0; }
.form1 .field-terms p { display:inline; font:bold 11px "Verdana"; color:#009a9d; }
.form1 .field-terms p a { color:#009a9d; }
.form1 .field-giftcards div { width:399px; text-align:center; padding-bottom:10px; }
.form1 .field-giftcards p { display:inline; font:bold 11px "Verdana"; color:#555555; }
.form1 .button-signup { width:290px; height:53px; background:url(../images/winbig/button.png) no-repeat; }
.form1 .field-button div { width:399px; text-align:center; }

/*Table*/
.table { float:left; border-collapse:collapse; font:normal 13px "Trebuchet MS"; margin-bottom:5px; }
.table td { border:1px solid #CCC; font-size:12px; padding:5px; vertical-align:top; }
.table th { border:1px solid #CCC; background:#EFEFEF; font-size:12px; padding:5px; }


